Ford SYNC 3 - мультимедиа и навигация



У вас Sync 3 с навигацией?
Да, установлена на заводе112
 
34,9%
Да, установил дополнительно82
 
25,5%
Нет, и устанавливать не планирую92
 
28,7%
Нет, но планирую установить35
 
10,9%
Sync 3 вас устраивает?
Да210
 
81,7%
Нет47
 
18,3%
Вы пользуетесь Apple CarPlay/Android Auto?
Да189
 
73,5%
Нет68
 
26,5%
Вы пользуетесь приложениями SYNC®3 AppLink?
Да44
 
17,2%
Нет212
 
82,8%
Вы пользуетесь штатной навигацией?
Да79
 
33,8%
Нет (навигация отсутствует)113
 
48,3%
Нет (навигация есть, но не нравится)42
 
17,9%
Всего 320 голосов, последний 10 часов назад.
The ffclub.ru`s official language is Russian.
For those who do not speak Russian, we recommend to duplicate your message in Russian using the service
https://translate.google.com/?hl=ru&tab=wT

posted image
Sync 3 - новая мультимедийная система с 8-дюймовым тачскрином и поддержкой Apple CarPlay и Android Auto, с увеличенной производительностью, имеет функцию голосового управления, в том числе и на русском языке.
Скрытый текст
Sync 3 включен в следующие радиопакеты:
Ford Sync 3 -официальное видео
Приложение Android Auto
Приложения для Android Auto
Вопросы функционирования Android Auto обсуждаются в теме Android Auto !!!
Данная тема размещена в разделе Ford Kuga 2 и Ford Focus 3/Аудио, мультимедиа, навигация
Для самостоятельно устанавливающих - тема Вопросы самостоятельного "внедрения" Sync 3 в автомобиль
Расширение функционала - в теме Навигационные блоки Android к Ford Sync 3
Справочник темы:
Официальные европейские ресурсы FoMoCo для обновления ПО системы SYNC & Maps по VIN
Файлы инструкций по Ford Sync 3 (рус.)
Совместимость систем Ford с мобильными устройствами
Технические параметры модуля APIM (Sync) EU и NA с навигацией и без
Официальное обновление Sync 3 v.3.0.19205 EU
Официальное обновление карт навигации F8 EU Sync 3 v.3.0
Официальное обновление Sync 3 v.3.3.19052 EU
Информация о штатной навигации Sync 3
Сложности с получением файла журнала при обновлении SYNC 3?
Общий список файлов обновлений Sync 3
Прошивка памяти старого модуля APIM (Sync) v.3.0 на v.3.2 и выше
Нестабильная работа BT на v.3.4
Визуальные отличия Sync 3 v.3.4 от v.2.0-3.3
Карты F8 EU v.3.2 и выше
Вход в тестовый режим и перезагрузка Sync 3
Опыт успешного обновления Sync 3 по wi-fi
Приложения SYNC®3 AppLink
Навигационные приложения Apple CarPlay
Форматы музыкальных файлов, воспроизводимых Sync 3
Включение климат-контроля на экране
Sync3, радио, навигация, мультимедиа, магнитола, bluetooth, USB, штатная мультимедиа, РП6, РП8, РП14, РП26, РП27, РП28, РП34, РП48

avatar
Bari
16 февраля 2017

Ford SYNC 3 - мультимедиа и навигация
1,5M
просмотров
328
участников
2,2K
сообщений

chamaruco
28 января 2018


ok. i've done a rollback to 2.2 to clean up the 3.2's residue and the i've restored 3.0.726
posted imageposted imageposted image

just gracenote is the old one but i don't care.
HabibA
28 января 2018


@AuRoN89

Привет,

Я немецкий пользователь Mondeo и имел аналогичные проблемы с Nav Lang Pack 3.2. Это предотвратило в моей конфигурации, что я смогу установить версию карты F6.1 (3,0 или 2,3 не волновало). Первоначально у меня были карты EU 4 15, поэтому я попытался перезаписать пакет 3.2 с версией языкового пакета навигации с версии 2.2. Затем я использовал версию
(http://ivsu.binaries.ford.com/swparts/HB5T-14G422-CA (HB5T-14G422-CA.tar.gz)

Это не подходит для моего региона и имеет версию 0.106.15244, отображаемую в обзоре IVSU. Тем не менее, мне удалось установить версию 2.3 (JL7T-14G422-BA).

Мой вопрос сейчас, можете ли вы посмотреть через root-доступ, если файл HB5T-14G422-CA удаляет изображение 3.2?

Большое спасибо и привет от Германии

Хабиб

P.S.: Текст является результатом Google Translate

Объяснение изображений:
1. В этом созвездии я не смог установить F6.1 2.3
2. Это созвездие было после установки HB5T-14G422-CA
3. Был установлен языковой пакет обновления 2.3.

posted imageposted imageposted image
avatar
AuRoN89
28 января 2018


HabibA
I'm not sure that 3.2 nav voice cause the installation fail of map F6.1
I have 3.2 nav voice and i have successfully installed F6.1 and i also know some guys that NEVER installed nav voice 3.2 and can't install F6.1..
(BGMAP_ERR01)... some of them succesfully installed F6.1 after changing usb devices and / or waiting some hours before trying again.

I got the error once some weeks ago, unluckily i didn't saved the installation logs so i'm not able to debug the error and find the cause of it.
HabibA
28 января 2018


Many thanks. I've ordered two different Adapters to get access to root shell. We have the issue only seen by installations with former installed 3.2 at moment. But we have two different issue types

issue type 1: user can install evers 14G422 package without errors, but after reboot IVSU shows 3.2 installed already
issue type 2: user can't install maps F6.1 and has EU 4 15 already installed. All other packages are flashable... if he try to flash a 14G421 package with license, he get the BGMAP_ERR01

Maybe we get more infos if we have a look to the FS.
avatar
AuRoN89
29 января 2018


what 'adapters' are you going to use to get root access? You can get root access either by find and use an exploit or by using a rom reader.
Focccccus
29 января 2018


Do you know if the Linksys USB3GIG would work?
It yould be fine to have a USB 3.0 because so you can use it also for other things.

BTW, i still hope that we can change the Partition Table to make it possibly to install Sync 3.2.
The main parts of the 3.0 should be from 2015 if its true what they found out in another Forum.
HabibA
30 января 2018


цитата:
(The same Text in english)

We were able to solve our two problem cases today.
The problem case where we could install the cards F6.1 neither 2.3 nor as 3.0 is today after the installation of my "strange" Nav language pack "HB5T-14G422-CA" -> "JL7T-14G422-BA" -> "JL7T- 14G421-BA ".
The other problem where the 3.2 language pack could not be replaced by another was a user error. The user has not waited 30 minutes until the system update was started and always aborted prematurely.

Therefore, we have no more problem cases in our forum community.

The USB adapters "D-Link DUB-E100" and "Plugable USB 2.0 to 10/100 Ethernet Adapter (ASIX AX88772 chipset)" will arrive in the next few days and I will test them immediately. If I succeed I will report here too.

Thank you for your help and sorry for the Google Translator translation.

Сегодня мы смогли решить наши проблемы.
Проблемным случаем, когда мы могли установить карты F6.1 ни 2.3, ни 3.0, сегодня после установки моего «странного» языкового пакета Nav «HB5T-14G422-CA» -> «JL7T-14G422-BA» -> «JL7T- 14G421-BA ".
Другой проблемой, когда языковой пакет 3.2 не мог быть заменен другим, была ошибка пользователя. Пользователь не дождался 30 минут до тех пор, пока не начнется обновление системы и не будет прервано преждевременно.

Поэтому у нас больше нет проблемных случаев в нашем форуме.

USB-адаптеры «D-Link DUB-E100» и «Plugable USB 2.0 to 10/100 Ethernet Adapter (чипсет ASIX AX88772)» появятся в ближайшие дни, и я немедленно их протещу. Если я преуспею, я также отчитаюсь здесь.

Благодарим вас за помощь и извините за перевод Google Translator.
mikryashov
28 августа 2018


V
vinogradov55:

froligor
Да вроде все так и делаю. Только autoinstall.lst у меня такой:
Скрытый текст


При обновлении карт файла DONTINDX.MSA в корне не было и все прошло успешно. Может из за него голос не встает. Надо еще пробовать.

Для установки голоса лицензия не нужна, она явно привязана к архиву JR3T-14G421-BB. Попробуй убрать ее.
avatar
slanick
30 января 2018

1

posted image
Watsapp, начиная с версии 2.18.20, появился в Apple CarPlay.
Focccccus
30 января 2018


avatar
PredatorVII:

Уже попробовал dub e100 - не работает (

I am really not sure but i have read that something is wrong with this 4 device options at the picture above.
Someone found out that this must be an old list and maybe you dont need anymore a ASIX Adapter.
I am not sure where i have read this but it was about the same problem and they found the solution with anoter chip i guess.
avatar
Impa
30 января 2018

3

Эх вы колхозники
вот как надо
posted imageposted image
Совершенно не уверен что она заработает) но брендовую флешку я получил)))
avatar
froligor
30 января 2018


Получен ответ из ФСХ по вопросу запуска сервиса обновления:
цитата:
...пытались выяснить сроки запуска, но, увы, пока вопрос все еще в работе. Так как мы ждем интеграцию от европейских коллег, то немного затянулось и не успели до конца года.
Надеемся в ближайшее время сможем порадовать хорошими новостями.


Кстати, сейчас попробовал откатить установленный последний GraceNote от версии 3.2 1U5T-14G423AB на предыдущий от версии 3.0 JR3T-14G423-AB. Обновление прошло без ошибок, только после перезагрузки в тестовом режиме по-прежнему показывает ту же версию от 3.2 1U5T-14G423AB
Хотя ранее языковый пакет от 3.2 успешно "откатился" на 3.0
smaxdriver
30 января 2018mobile

1

There is a package going around that pretends to be 3.0 Gracenote. But if you unzip you‘ll see in Version.der that it is 3.2 in deed.
avatar
froligor
30 января 2018


smaxdriver
Thank You! I have not looked at the contents of the archive. I'm going to "roll back" to version JR3T-14G423-AA 3.0

Спасибо! Я не посмотрел содержание архива. Буду "откатываться" на версию JR3T-14G423-AA 3.0
avatar
AuRoN89
30 января 2018


H
HabibA:


Buying the adapter will not help you getting root access. That was just an old theory.
HabibA
30 января 2018


Он читал французам, чтобы получить доступ к средствам. Это определенно было синонимом, что служба DHCP работала по интерфейсу.

Во всяком случае, получил DLINK DUB-E100 сегодня, и он не работает :-(

Не понимаю, почему вы не отдаете эту информацию :-( Информация постоянно сдерживается ... с удаленным запуском, обновлением карты и теперь доступом к оболочке.

Завтра приходит второй адаптер ... посмотрим, может, это сработает.
avatar
Impa
31 января 2018


в общем я так и не смог обновится. что бы не делал. и откатывал и менял флешки - как писал выше попробую через VCM в выходные.
по поводу флешки
Идет по каталогу как -
FINIS - 2194617 - USB-накопитель для уровня программного обеспечения JV1J-10F855-AA
Содержание:
[SYNCGen3.0_ALL]

Item1 = JL7T-14G421-BA.tar.gz
Open1 = SyncMyRide\JL7T-14G421-BA.tar.gz

Options = Delay, AutoInstall
avatar
HizliBullet
31 января 2018


ПРИМЕЧАНИЕ. При использовании USB-накопителя JV1J-10F855-AA в автомобиле, для которого требуется HV1J-10F855-AA ИЛИ наоборот, появится всплывающее сообщение с кодом ошибки «LIC_ERR01». Процесс загрузки данных карты
Возьмите USB-накопитель с данными карт с собой в автомобиль.
avatar
froligor
1 февраля 2018


Impa
На флэшке карты JL7T-14G421-BA для SYNCGen3.0_2.3.16284, файл датирован 31.10.2016
Это EU.4.15 (08.09.2016, F6.1)
avatar
KuZia495
12 марта

25

Подбил в кучу, оставлю здесь.
Так сказать, все совпадения случайны.

Application:
14G381

Voice:
легенда
14G391

Utility:
GB5T-14G386
HB5T-14G386
1U5T-14G386
HB5T-14G387

Gracenotes:
легенда
GB5T-14G423
HB5T-14G423
HN1T-14G423
JL7T-14G423
JR3T-14G423
1U5T-14G423
4U5T-14G423

License:
14G424

Map:
легенда
GB5T-14G421
HB5T-14G421
JL7T-14G421
JR3T-14G421
1U5T-14G421
4U5T-14G421

Nav_Voice:
легенда
GB5T-14G422
HB5T-14G422
HN1T-14G422
JL7T-14G422
JR3T-14G422
1U5T-14G422
4U5T-14G422

SXM/DAB/FM Application Logo:
14G658

ACM w display (not Sync3, for Fiesta, ...)
SW - Main2
aeromarat
1 февраля 2018


posted image
Привет всем.
"Обновился", благодаря всем. Спасибо!
Подскажите, как броться теперь выплывающим сообщением об обновлениях по вай-фай.. ( При каждом запуске вижу это
posted image
Как отключить?
avatar
froligor
1 февраля 2018

1

aeromarat
В шапке темы есть видео Ford SYNC 3 – Обновление системы
Там увидите настройки - отключите автоматическое обновление и wi-fi
avatar
Impa
1 февраля 2018mobile

1

avatar
Alex79:

Всем привет. А вот такой вопрос, андроид смарт подключен к sync, выбираю carstream, далее длительным нажатием на кнопку домой захожу на хранилище смарта, там нахожу папку с фильмами, выбираю фильм и... ничего не происходит. Должен ли производиться видеофайл?

Mp4 формата - должен. Автор заявил поддержку mp4 , вопросы к нему
avatar
NECTOP
30 марта 2018mobile


Смотрю на снимках у многих выбранные пункты снизу подсвкчиваются разными цветами. А у меня нет. Почему?
avatar
-Dangerous-
7 февраля 2018

1

NECTOP
Надо поменять заставочку и будет как у многих...
На ford-classic... Чтоб всегда оставалась - кабелем... Правда говорят, что не у всех "ложится" данная процедура...
avatar
quicko
1 февраля 2018mobile

1

NECTOP
7D0-03-01 xxxx x*xx xxxx 0=Ford Classic, 1=Ford Timeless, 2=Lincoln Timeless, 3=Lincoln Next, 4=Ford New Blue GT
У меня нормально все сработало
avatar
froligor
20 февраля 2018


От Impa получена следующая информация по рассылке дилерам от Ford:
цитата:
Jan 26 2018 5909 - Все автомобили с Sync3 и подключенным телефоном Apple с IOS 11.2.5

Клиенты, которые обновили свои устройства Apple до iOS 11.2.5 могут испытывать серьезные проблемы связи с нашими системами Ford.
Это относится к следующим функциям:
1) Потоковое аудио по USB — устройства iOS могут не подключаться через USB и не транслировать музыку.
2) AppLink — приложения iOS AppLink не подключаются и, следовательно, не появляются в системе.
3) Приложение Ford Performance может не работать совсем вследствие зависимости от базовой возможности подключения USB iAP2.
Обратите внимание: иногда клиенты не знают об обновлении устройств вследствие включения на телефоне функции автоматического обновления.
Ни замена затрагиваемого компонента Ford, ни обновление программного обеспечения наших систем не поможет устранить проблему. Клиенты, у которых возникли подобные проблемы, должны дождаться решения, которое предоставит Apple.


Сейчас проверил натурно: по 1 и 2 пункту подтверждаю баг. Музыку на айфоне не видит и не играет, приложение погода тоже..
Update:
Решается следующей прошивкой iOS 11.2.6
Focccccus
1 февраля 2018


AuRoN89

Is it possible that alse the System Voice Pack v3.2 will install parallel to the v2.3 / v3.0?

I already had a System Voice v3.2 EU and now i tried to install the v3.2 System Voice US which just contains ENU,FRC,SPM as Language.
But after i reboot my Sync i still do have all the European Languages installed and wont be able to choose the American English.

So it seems that all v3.2 Packages will be installed parallel to the other Versions.
Can this someone confirm?
avatar
AuRoN89
1 февраля 2018


Focccccus
yes, i confirm that
I updated 1U5T-14G422-BDD with 1U5T-14G422-BDE on Jan 12 and i had BOTH img stored on the system
avatar
HizliBullet
2 февраля 2018


whats the autoinstall.lst for NA does anyone have it? I have 2016 SYNC3 map 1 14, need new maps, thanks for help.

I found this, not sure if its correct:

[SYNCGen3.0_ALL]
Item1 = License
Open1 = SyncMyRide\JR3T-14G424-CB_85741.tar.gz
Item2 = Maps
Open2 = SyncMyRide\JR3T-14G421-CB.tar.gz
Item3 = Nav_voice
Open3 = SyncMyRide\JR3T-14G422-CC.tar.gz
Options = Delay,AutoInstall

sync 3 ..3.0_17276

that autoinstall.lst gives error LST_ERROR03



Войдите, чтобы написать сообщение, или пройдите регистрацию.